# Docker Build Commands

```sh
docker build -t adr1enbe4udou1n/php-qa:8.0 -f DockerfileQA80 .
docker tag adr1enbe4udou1n/php-qa:8.0 registry.okami101.io/adr1enbe4udou1n/php-qa:8.0
docker push registry.okami101.io/adr1enbe4udou1n/php-qa:8.0

docker build -t adr1enbe4udou1n/php-qa:8.1 -f DockerfileQA81 .
docker tag adr1enbe4udou1n/php-qa:8.1 registry.okami101.io/adr1enbe4udou1n/php-qa:8.1
docker push registry.okami101.io/adr1enbe4udou1n/php-qa:8.1

docker tag adr1enbe4udou1n/php-qa:8.1 registry.okami101.io/adr1enbe4udou1n/php-qa:latest
docker push registry.okami101.io/adr1enbe4udou1n/php-qa:latest

docker build -t adr1enbe4udou1n/php-apache:8.1 -f DockerfileApache81 .
docker tag adr1enbe4udou1n/php-apache:8.1 registry.okami101.io/adr1enbe4udou1n/php-apache:8.1
docker push registry.okami101.io/adr1enbe4udou1n/php-apache:8.1

docker tag adr1enbe4udou1n/php-apache:8.1 registry.okami101.io/adr1enbe4udou1n/php-apache:latest
docker push registry.okami101.io/adr1enbe4udou1n/php-apache:latest

docker build -t adr1enbe4udou1n/php-fpm:8.1 -f DockerfileFPM81 .
docker tag adr1enbe4udou1n/php-fpm:8.1 registry.okami101.io/adr1enbe4udou1n/php-fpm:8.1
docker push registry.okami101.io/adr1enbe4udou1n/php-fpm:8.1

docker tag adr1enbe4udou1n/php-fpm:8.1 registry.okami101.io/adr1enbe4udou1n/php-fpm:latest
docker push registry.okami101.io/adr1enbe4udou1n/php-fpm:latest

docker build -t adr1enbe4udou1n/php-swoole:8.1 -f DockerfileSwoole81 .
docker tag adr1enbe4udou1n/php-swoole:8.1 registry.okami101.io/adr1enbe4udou1n/php-swoole:8.1
docker push registry.okami101.io/adr1enbe4udou1n/php-swoole:8.1

docker tag adr1enbe4udou1n/php-swoole:8.1 registry.okami101.io/adr1enbe4udou1n/php-swoole:latest
docker push registry.okami101.io/adr1enbe4udou1n/php-swoole:latest
```
